package com.testor.module.train.project.model.enums;

/**
 * @author caq
 * @date 2024/9/6
 * @description TODO
 */
public enum ChartTypeEnum {
    ORG("1", "大区"),
    ROLE("2", "角色（人员类型）"),
    ;
    private String value;
    private String name;

    ChartTypeEnum(String value, String name) {
        this.value = value;
        this.name = name;
    }
    public String getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}


